\begin{center}
\begin{tikzpicture}
% axis range, ticks, size
\begin{axis}[axis x line=middle, axis y line=middle, axis on top, tick label style={font=\small}, smooth, 
xtick={9.49}, xticklabels={$c$}, 
ytick={}, yticklabels={}, 
xlabel={\small $x$}, ylabel={\small $y$}, 
xmin=-1.5, xmax=15.1, ymin=-0.02, ymax=0.22, 
width=0.9\textwidth, height=0.5\textwidth, 
legend style={at={(0.02,0.97)},anchor=north west}]
\path[name path=axis] (axis cs:0,0) -- (axis cs:15,0);
% plot function(s)
\addplot[name path = f, thick, draw = blue, thick][domain = 0:15]{0.25*x*exp(-0.5*x)};
% shade

\addplot [thick, color = blue, fill = blue, fill opacity = 0.25]
    fill between[of = f and axis, soft clip = {domain =9.49:15},];
%% mark points, draw helper lines
\node[label={[label distance=0.01]30:{\color{blue}\scalebox{0.8}{$\chi^2_{4}$}}}] at (axis cs: 1.4, 0.19) {};
\node[label={[label distance=0.01]90:{\scalebox{0.8}{$0.05$}}}] at (axis cs: 11.5, 0.03) {};
\draw [stealth-] (axis cs: 10.5, 0.005) -- (axis cs: 11.5, 0.03);
\draw [dotted, thick] (axis cs: 9.49,0) -- (axis cs: 9.49,0.0206);
\end{axis}\end{tikzpicture}
\end{center}
